drwxr-xr-x	root/root	usr/
drwxrwxr-x	root/root	usr/include/
drwxrwxr-x	root/root	usr/include/frozen/
-rw-rw-r--	root/root	usr/include/frozen/algorithm.h
drwxrwxr-x	root/root	usr/include/frozen/bits/
-rw-rw-r--	root/root	usr/include/frozen/bits/algorithms.h
-rw-rw-r--	root/root	usr/include/frozen/bits/basic_types.h
-rw-rw-r--	root/root	usr/include/frozen/bits/constexpr_assert.h
-rw-rw-r--	root/root	usr/include/frozen/bits/defines.h
-rw-rw-r--	root/root	usr/include/frozen/bits/elsa.h
-rw-rw-r--	root/root	usr/include/frozen/bits/elsa_std.h
-rw-rw-r--	root/root	usr/include/frozen/bits/exceptions.h
-rw-rw-r--	root/root	usr/include/frozen/bits/hash_string.h
-rw-rw-r--	root/root	usr/include/frozen/bits/pmh.h
-rw-rw-r--	root/root	usr/include/frozen/bits/version.h
-rw-rw-r--	root/root	usr/include/frozen/map.h
-rw-rw-r--	root/root	usr/include/frozen/random.h
-rw-rw-r--	root/root	usr/include/frozen/set.h
-rw-rw-r--	root/root	usr/include/frozen/string.h
-rw-rw-r--	root/root	usr/include/frozen/unordered_map.h
-rw-rw-r--	root/root	usr/include/frozen/unordered_set.h
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/cmake/
drwxr-xr-x	root/root	usr/share/cmake/frozen/
-rw-r--r--	root/root	usr/share/cmake/frozen/frozenConfig.cmake
-rw-r--r--	root/root	usr/share/cmake/frozen/frozenConfigVersion.cmake
